.menu_link_black
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.menu_link_white
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #ffffff;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.paragraph_header
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.paragraph_text
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:active
{
    FONT-WEIGHT: normal;
    COLOR: #ff0000;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:visited
{
    FONT-WEIGHT: bold;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:link
{
    FONT-WEIGHT: bold;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-WEIGHT: bolder;
    COLOR: #0000ff;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.input
{
    FONT-SIZE: 9px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.date
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
